[
{"cz.f13lab.tablexia.screen.encyclopedia.content.model.Header":
{"soundResource":null,"textContent":{"cz.f13lab.tablexia.screen.encyclopedia.content.model.TextContent":{"text":"famous_dyslectics","bold":true}}}},
{"cz.f13lab.tablexia.screen.encyclopedia.content.model.TextContent":{"text":"famous_dyslectics_paragraph_1","bold":false}},
{"cz.f13lab.tablexia.screen.encyclopedia.content.model.TextContent":
{"text":"famous_dyslectics_person_1","bold":false}},
{"cz.f13lab.tablexia.screen.encyclopedia.content.model.TextContent":
{"text":"famous_dyslectics_person_2","bold":false}},
{"cz.f13lab.tablexia.screen.encyclopedia.content.model.TextContent":
{"text":"famous_dyslectics_person_3","bold":false}},
{"cz.f13lab.tablexia.screen.encyclopedia.content.model.TextContent":
{"text":"famous_dyslectics_person_4","bold":false}},
{"cz.f13lab.tablexia.screen.encyclopedia.content.model.TextContent":
{"text":"famous_dyslectics_person_5","bold":false}},
{"cz.f13lab.tablexia.screen.encyclopedia.content.model.TextContent":
{"text":"famous_dyslectics_person_6","bold":false}},
{"cz.f13lab.tablexia.screen.encyclopedia.content.model.TextContent":
{"text":"famous_dyslectics_person_7","bold":false}},
{"cz.f13lab.tablexia.screen.encyclopedia.content.model.TextContent":
{"text":"famous_dyslectics_person_8","bold":false}},
{"cz.f13lab.tablexia.screen.encyclopedia.content.model.TextContent":
{"text":"famous_dyslectics_person_9","bold":false}},
{"cz.f13lab.tablexia.screen.encyclopedia.content.model.TextContent":
{"text":"famous_dyslectics_person_10","bold":false}},
{"cz.f13lab.tablexia.screen.encyclopedia.content.model.TextContent":
{"text":"famous_dyslectics_person_11","bold":false}},
{"cz.f13lab.tablexia.screen.encyclopedia.content.model.TextContent":
{"text":"famous_dyslectics_person_12","bold":false}},
{"cz.f13lab.tablexia.screen.encyclopedia.content.model.TextContent":
{"text":"famous_dyslectics_person_13","bold":false}},
{"cz.f13lab.tablexia.screen.encyclopedia.content.model.TextContent":
{"text":"famous_dyslectics_person_14","bold":false}},
{"cz.f13lab.tablexia.screen.encyclopedia.content.model.TextContent":
{"text":"famous_dyslectics_person_15","bold":false}},
{"cz.f13lab.tablexia.screen.encyclopedia.content.model.TextContent":
{"text":"famous_dyslectics_person_16","bold":false}},
{"cz.f13lab.tablexia.screen.encyclopedia.content.model.TextContent":
{"text":"famous_dyslectics_person_17","bold":false}},
{"cz.f13lab.tablexia.screen.encyclopedia.content.model.TextContent":
{"text":"famous_dyslectics_person_18","bold":false}},
{"cz.f13lab.tablexia.screen.encyclopedia.content.model.TextContent":
{"text":"famous_dyslectics_person_19","bold":false}},
{"cz.f13lab.tablexia.screen.encyclopedia.content.model.TextContent":
{"text":"famous_dyslectics_person_20","bold":false}},
{"cz.f13lab.tablexia.screen.encyclopedia.content.model.TextContent":
{"text":"famous_dyslectics_person_21","bold":false}},
{"cz.f13lab.tablexia.screen.encyclopedia.content.model.TextContent":
{"text":"famous_dyslectics_person_22","bold":false}},
{"cz.f13lab.tablexia.screen.encyclopedia.content.model.TextContent":
{"text":"famous_dyslectics_person_23","bold":false}},
{"cz.f13lab.tablexia.screen.encyclopedia.content.model.TextContent":
{"text":"famous_dyslectics_person_24","bold":false}},
{"cz.f13lab.tablexia.screen.encyclopedia.content.model.TextContent":
{"text":"famous_dyslectics_person_25","bold":false}}
]
